You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     ke...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: branches/2016Q2/sysutils/freefilesync/Makefile 412349 
2016-04-01 14:25:16Z mat $
Log URL:        
http://beefy4.nyi.freebsd.org/data/93amd64-quarterly/412496/logs/freefilesync-7.9.log
Build URL:      
http://beefy4.nyi.freebsd.org/build.html?mastername=93amd64-quarterly&build=412496
Log:

====>> Building sysutils/freefilesync
build started at Tue Apr  5 14:01:02 UTC 2016
port directory: /usr/ports/sysutils/freefilesync
building for: FreeBSD 93amd64-quarterly-job-04 9.3-RELEASE-p39 FreeBSD 
9.3-RELEASE-p39 amd64
maintained by: ke...@freebsd.org
Makefile ident:      $FreeBSD: branches/2016Q2/sysutils/freefilesync/Makefile 
412349 2016-04-01 14:25:16Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100102
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_v=FreeBSD 9.3-RELEASE-p39
UNAME_r=9.3-RELEASE-p39
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93amd64-quarterly/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=freefilesync-7.9
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93amd64-quarterly/ref/.p/pool
MASTERNAME=93amd64-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
OSVERSION=903000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake PKG_CONFIG=pkgconf 
XDG_DATA_HOME=/wrkdirs/usr/ports/sysutils/freefilesync/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/sysutils/freefilesync/work  
HOME=/wrkdirs/usr/ports/sysutils/freefilesync/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh WX_CONFIG=/usr/local/bin/wxgtk2u-3.0-config
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/sysutils/freefilesync/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/sysutils/freefilesync/work  
HOME=/wrkdirs/usr/ports/sysutils/freefilesync/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
WX_CONFIG=/usr/local/bin/wxgtk2u-3.0-config PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="/usr/local/bin/clang36" 
CFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing"  
CPP="/usr/local/bin/clang-cpp36" CPPFLAGS=""  LDFLAGS=" -fstack-protector" 
LIBS=""  CXX="/usr/local/bin/clang++36" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/freefilesync"
EXAMPLESDIR="share/examples/freefilesync"
DATADIR="share/freefilesync"
WWWDIR="www/freefilesync"
ETCDIR="etc/freefilesync"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/freefilesync
DOCSDIR=/usr/local/share/doc/freefilesync
EXAMPLESDIR=/usr/local/share/examples/freefilesync
WWWDIR=/usr/local/www/freefilesync
ETCDIR=/usr/local/etc/freefilesync
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   freefilesync-7.9 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.7.1.txz
[93amd64-quarterly-job-04] Installing pkg-1.7.1...
[93amd64-quarterly-job-04] Extracting pkg-1.7.1: .......... done
===>   freefilesync-7.9 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of freefilesync-7.9
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by freefilesync-7.9 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by freefilesync-7.9 for building
=> SHA256 Checksum OK for FreeFileSync_7.9_Source.zip.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by freefilesync-7.9 for building
===>  Extracting for freefilesync-7.9
=> SHA256 Checksum OK for FreeFileSync_7.9_Source.zip.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for freefilesync-7.9
===>   Converting DOS text files to UNIX text files
===>  Applying FreeBSD patches for freefilesync-7.9
===========================================================================
=======================<phase: build-depends  >============================
===>   freefilesync-7.9 depends on file: /usr/local/include/zenxml/xml.h - not 
found
===>   Installing existing package /packages/All/zenxml-2.3.txz
[93amd64-quarterly-job-04] Installing zenxml-2.3...
[93amd64-quarterly-job-04] Extracting zenxml-2.3: .......... done
===>   freefilesync-7.9 depends on file: /usr/local/include/zenxml/xml.h - found
===>   Returning to build of freefilesync-7.9
===>   freefilesync-7.9 depends on file: /usr/local/bin/clang36 - not found
===>   Installing existing package /packages/All/clang36-3.6.2.txz
[93amd64-quarterly-job-04] Installing clang36-3.6.2...
[93amd64-quarterly-job-04] `-- Installing libedit-3.1.20150325_2...
[93amd64-quarterly-job-04] `-- Extracting libedit-3.1.20150325_2: .......... 
done
[93amd64-quarterly-job-04] `-- Installing llvm36-3.6.2_2...
[93amd64-quarterly-job-04] |   `-- Installing python27-2.7.11_1...
[93amd64-quarterly-job-04] |   | `-- Installing libffi-3.2.1...
[93amd64-quarterly-job-04] |   |   `-- Installing indexinfo-0.2.4...
[93amd64-quarterly-job-04] |   |   `-- Extracting indexinfo-0.2.4: .... done
[93amd64-quarterly-job-04] |   | `-- Extracting libffi-3.2.1: .......... done
[93amd64-quarterly-job-04] |   | `-- Installing gettext-runtime-0.19.7...
[93amd64-quarterly-job-04] |   |   `-- Installing libiconv-1.14_9...
[93amd64-quarterly-job-04] |   |   `-- Extracting libiconv-1.14_9: .......... 
done
[93amd64-quarterly-job-04] |   | `-- Extracting gettext-runtime-0.19.7: 
.......... done
[93amd64-quarterly-job-04] |   `-- Extracting python27-2.7.11_1: .......... done
[93amd64-quarterly-job-04] |   `-- Installing libexecinfo-1.1_3...
[93amd64-quarterly-job-04] |   `-- Extracting libexecinfo-1.1_3: ..... done
[93amd64-quarterly-job-04] |   `-- Installing perl5-5.20.3_8...
[93amd64-quarterly-job-04] |   `-- Extracting perl5-5.20.3_8: .......... done
[93amd64-quarterly-job-04] |   `-- Installing gcc-4.8.5_2...
[93amd64-quarterly-job-04] |   | `-- Installing mpc-1.0.3...
[93amd64-quarterly-job-04] |   |   `-- Installing gmp-5.1.3_3...
[93amd64-quarterly-job-04] |   |   `-- Extracting gmp-5.1.3_3: .......... done
[93amd64-quarterly-job-04] |   |   `-- Installing mpfr-3.1.3_1...
[93amd64-quarterly-job-04] |   |   `-- Extracting mpfr-3.1.3_1: .......... done
[93amd64-quarterly-job-04] |   | `-- Extracting mpc-1.0.3: ...... done
[93amd64-quarterly-job-04] |   | `-- Installing gcc-ecj-4.5...
[93amd64-quarterly-job-04] |   | `-- Extracting gcc-ecj-4.5: . done
[93amd64-quarterly-job-04] |   | `-- Installing binutils-2.25.1_1,1...
[93amd64-quarterly-job-04] |   | `-- Extracting binutils-2.25.1_1,1: .......... 
done
[93amd64-quarterly-job-04] |   `-- Extracting gcc-4.8.5_2: .......... done
[93amd64-quarterly-job-04] `-- Extracting llvm36-3.6.2_2: .......... done
[93amd64-quarterly-job-04] Extracting clang36-3.6.2: .......... done
Message from python27-2.7.11_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from gcc-4.8.5_2:
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc48

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
===>   freefilesync-7.9 depends on file: /usr/local/bin/clang36 - found
===>   Returning to build of freefilesync-7.9
===>   freefilesync-7.9 depends on executable: gmake - not found
<snip>
[93amd64-quarterly-job-04] |   |   `-- Installing libXcursor-1.1.14_3...
[93amd64-quarterly-job-04] |   |   `-- Extracting libXcursor-1.1.14_3: 
.......... done
[93amd64-quarterly-job-04] |   |   `-- Installing libXinerama-1.1.3_3,1...
[93amd64-quarterly-job-04] |   |   | `-- Installing xineramaproto-1.2.1...
[93amd64-quarterly-job-04] |   |   | `-- Extracting xineramaproto-1.2.1: .. done
[93amd64-quarterly-job-04] |   |   `-- Extracting libXinerama-1.1.3_3,1: 
.......... done
[93amd64-quarterly-job-04] |   |   `-- Installing libXcomposite-0.4.4_3,1...
[93amd64-quarterly-job-04] |   |   | `-- Installing compositeproto-0.4.2...
[93amd64-quarterly-job-04] |   |   | `-- Extracting compositeproto-0.4.2: .... 
done
[93amd64-quarterly-job-04] |   |   `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[93amd64-quarterly-job-04] |   |   `-- Installing atk-2.18.0...
[93amd64-quarterly-job-04] |   |   `-- Extracting atk-2.18.0: .......... done
[93amd64-quarterly-job-04] |   |   `-- Installing libXrandr-1.5.0...
[93amd64-quarterly-job-04] |   |   | `-- Installing randrproto-1.5.0...
[93amd64-quarterly-job-04] |   |   | `-- Extracting randrproto-1.5.0: .... done
[93amd64-quarterly-job-04] |   |   `-- Extracting libXrandr-1.5.0: .......... 
done
[93amd64-quarterly-job-04] |   |   `-- Installing shared-mime-info-1.5...
[93amd64-quarterly-job-04] |   |   `-- Extracting shared-mime-info-1.5: 
.......... done
[93amd64-quarterly-job-04] |   | `-- Extracting gtk-update-icon-cache-2.24.29: 
.... done
[93amd64-quarterly-job-04] |   | `-- Installing cups-2.1.3_2...
[93amd64-quarterly-job-04] |   |   `-- Installing avahi-app-0.6.31_5...
[93amd64-quarterly-job-04] |   |   | `-- Installing gnome_subr-1.0...
[93amd64-quarterly-job-04] |   |   | `-- Extracting gnome_subr-1.0: . done
[93amd64-quarterly-job-04] |   |   | `-- Installing gdbm-1.11_2...
[93amd64-quarterly-job-04] |   |   | `-- Extracting gdbm-1.11_2: .......... done
[93amd64-quarterly-job-04] |   |   | `-- Installing libdaemon-0.14_1...
[93amd64-quarterly-job-04] |   |   | `-- Extracting libdaemon-0.14_1: 
.......... done
[93amd64-quarterly-job-04] |   |   | `-- Installing dbus-glib-0.104...
[93amd64-quarterly-job-04] |   |   |   `-- Installing dbus-1.8.20...
===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
[93amd64-quarterly-job-04] |   |   |   `-- Extracting dbus-1.8.20: .......... 
done
[93amd64-quarterly-job-04] |   |   | `-- Extracting dbus-glib-0.104: .......... 
done
===> Creating users and/or groups.
Creating group 'avahi' with gid '558'.
Creating user 'avahi' with uid '558'.
[93amd64-quarterly-job-04] |   |   `-- Extracting avahi-app-0.6.31_5: 
.......... done
[93amd64-quarterly-job-04] |   |   `-- Installing gnutls-3.4.10...
[93amd64-quarterly-job-04] |   |   | `-- Installing nettle-3.2...
[93amd64-quarterly-job-04] |   |   | `-- Extracting nettle-3.2: .......... done
[93amd64-quarterly-job-04] |   |   | `-- Installing ca_root_nss-3.22.2...
[93amd64-quarterly-job-04] |   |   | `-- Extracting ca_root_nss-3.22.2: ....... 
done
[93amd64-quarterly-job-04] |   |   | `-- Installing libtasn1-4.7...
[93amd64-quarterly-job-04] |   |   | `-- Extracting libtasn1-4.7: .......... 
done
[93amd64-quarterly-job-04] |   |   | `-- Installing p11-kit-0.23.2...
[93amd64-quarterly-job-04] |   |   | `-- Extracting p11-kit-0.23.2: .......... 
done
[93amd64-quarterly-job-04] |   |   | `-- Installing libidn-1.31...
[93amd64-quarterly-job-04] |   |   | `-- Extracting libidn-1.31: .......... done
[93amd64-quarterly-job-04] |   |   | `-- Installing trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[93amd64-quarterly-job-04] |   |   | `-- Extracting trousers-tddl-0.3.10_7: 
.......... done
[93amd64-quarterly-job-04] |   |   `-- Extracting gnutls-3.4.10: .......... done
[93amd64-quarterly-job-04] |   |   `-- Installing libpaper-1.1.24.4...
[93amd64-quarterly-job-04] |   |   `-- Extracting libpaper-1.1.24.4: .......... 
done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[93amd64-quarterly-job-04] |   | `-- Extracting cups-2.1.3_2: .......... done
[93amd64-quarterly-job-04] |   | `-- Installing python-2.7_2,2...
[93amd64-quarterly-job-04] |   | `-- Extracting python-2.7_2,2: ..... done
[93amd64-quarterly-job-04] |   `-- Extracting gtk2-2.24.29_2: .......... done
[93amd64-quarterly-job-04] |   `-- Installing ORBit2-2.14.19_1...
[93amd64-quarterly-job-04] |   | `-- Installing libIDL-0.8.14_2...
[93amd64-quarterly-job-04] |   | `-- Extracting libIDL-0.8.14_2: ......... done
[93amd64-quarterly-job-04] |   `-- Extracting ORBit2-2.14.19_1: .......... done
[93amd64-quarterly-job-04] |   `-- Installing polkit-0.113_1...
[93amd64-quarterly-job-04] |   | `-- Installing spidermonkey170-17.0.0_1...
[93amd64-quarterly-job-04] |   |   `-- Installing nspr-4.12...
[93amd64-quarterly-job-04] |   |   `-- Extracting nspr-4.12: .......... done
[93amd64-quarterly-job-04] |   | `-- Extracting spidermonkey170-17.0.0_1: 
.......... done
===> Creating users and/or groups.
Creating group 'polkitd' with gid '565'.
Creating user 'polkitd' with uid '565'.
[93amd64-quarterly-job-04] |   `-- Extracting polkit-0.113_1: .......... done
[93amd64-quarterly-job-04] |   `-- Installing dconf-0.24.0_1...
[93amd64-quarterly-job-04] |   `-- Extracting dconf-0.24.0_1: .......... done
[93amd64-quarterly-job-04] `-- Extracting gconf2-3.2.6_4: .......... done
[93amd64-quarterly-job-04] `-- Installing libGLU-9.0.0_2...
[93amd64-quarterly-job-04] `-- Extracting libGLU-9.0.0_2: ...... done
[93amd64-quarterly-job-04] `-- Installing gstreamer-plugins-0.10.36_6,3...
[93amd64-quarterly-job-04] |   `-- Installing orc-0.4.25...
[93amd64-quarterly-job-04] |   `-- Extracting orc-0.4.25: .......... done
[93amd64-quarterly-job-04] |   `-- Installing gstreamer-0.10.36_4...
[93amd64-quarterly-job-04] |   `-- Extracting gstreamer-0.10.36_4: .......... 
done
[93amd64-quarterly-job-04] `-- Extracting gstreamer-plugins-0.10.36_6,3: 
.......... done
[93amd64-quarterly-job-04] `-- Installing webkit-gtk2-2.4.9_2...
[93amd64-quarterly-job-04] |   `-- Installing libxslt-1.1.28_8...
[93amd64-quarterly-job-04] |   | `-- Installing libgcrypt-1.6.5_1...
[93amd64-quarterly-job-04] |   |   `-- Installing libgpg-error-1.21...
[93amd64-quarterly-job-04] |   |   `-- Extracting libgpg-error-1.21: .......... 
done
[93amd64-quarterly-job-04] |   | `-- Extracting libgcrypt-1.6.5_1: .......... 
done
[93amd64-quarterly-job-04] |   `-- Extracting libxslt-1.1.28_8: .......... done
[93amd64-quarterly-job-04] |   `-- Installing geoclue-2.3.0...
[93amd64-quarterly-job-04] |   | `-- Installing json-glib-1.1.2...
[93amd64-quarterly-job-04] |   | `-- Extracting json-glib-1.1.2: .......... done
[93amd64-quarterly-job-04] |   | `-- Installing libsoup-2.52.2...
[93amd64-quarterly-job-04] |   |   `-- Installing glib-networking-2.46.1_1...
[93amd64-quarterly-job-04] |   |   | `-- Installing libproxy-0.4.12...
[93amd64-quarterly-job-04] |   |   | `-- Extracting libproxy-0.4.12: ........ 
done
[93amd64-quarterly-job-04] |   |   | `-- Installing 
gsettings-desktop-schemas-3.18.1...
[93amd64-quarterly-job-04] |   |   |   `-- Installing cantarell-fonts-0.0.24...
[93amd64-quarterly-job-04] |   |   |   `-- Extracting cantarell-fonts-0.0.24: 
..... done
[93amd64-quarterly-job-04] |   |   | `-- Extracting 
gsettings-desktop-schemas-3.18.1: .......... done
[93amd64-quarterly-job-04] |   |   `-- Extracting glib-networking-2.46.1_1: 
.......... done
[93amd64-quarterly-job-04] |   |   `-- Installing sqlite3-3.11.1...
[93amd64-quarterly-job-04] |   |   `-- Extracting sqlite3-3.11.1: .......... 
done
[93amd64-quarterly-job-04] |   | `-- Extracting libsoup-2.52.2: .......... done
[93amd64-quarterly-job-04] |   `-- Extracting geoclue-2.3.0: .......... done
[93amd64-quarterly-job-04] |   `-- Installing curl-7.48.0_1...
[93amd64-quarterly-job-04] |   `-- Extracting curl-7.48.0_1: .......... done
[93amd64-quarterly-job-04] |   `-- Installing gstreamer1-plugins-1.8.0...
[93amd64-quarterly-job-04] |   | `-- Installing gstreamer1-1.8.0...
[93amd64-quarterly-job-04] |   | `-- Extracting gstreamer1-1.8.0: .......... 
done
[93amd64-quarterly-job-04] |   | `-- Installing iso-codes-3.65...
[93amd64-quarterly-job-04] |   | `-- Extracting iso-codes-3.65: .......... done
[93amd64-quarterly-job-04] |   `-- Extracting gstreamer1-plugins-1.8.0: 
.......... done
[93amd64-quarterly-job-04] |   `-- Installing libsecret-0.18.4...
[93amd64-quarterly-job-04] |   `-- Extracting libsecret-0.18.4: .......... done
[93amd64-quarterly-job-04] |   `-- Installing enchant-1.6.0_5...
[93amd64-quarterly-job-04] |   | `-- Installing hunspell-1.3.3...
[93amd64-quarterly-job-04] |   | `-- Extracting hunspell-1.3.3: .......... done
[93amd64-quarterly-job-04] |   `-- Extracting enchant-1.6.0_5: .......... done
[93amd64-quarterly-job-04] |   `-- Installing webp-0.5.0...
[93amd64-quarterly-job-04] |   | `-- Installing giflib-5.1.3...
[93amd64-quarterly-job-04] |   | `-- Extracting giflib-5.1.3: .......... done
[93amd64-quarterly-job-04] |   `-- Extracting webp-0.5.0: .......... done
[93amd64-quarterly-job-04] `-- Extracting webkit-gtk2-2.4.9_2: .......... done
[93amd64-quarterly-job-04] Extracting wx30-gtk2-3.0.2_4: .......... done
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   freefilesync-7.9 depends on shared library: libwx_baseu-3.0.so - found 
(/usr/local/lib/libwx_baseu-3.0.so)
===>   Returning to build of freefilesync-7.9
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for freefilesync-7.9
===========================================================================
=======================<phase: build          >============================
===>  Building for freefilesync-7.9
mkdir -p ../Obj/FFS_GCC_Make_Release/ffs/src/
/usr/local/bin/clang++36 -std=c++14 -pipe -DWXINTL_NO_GETTEXT_MACRO -I../.. 
-I../../zenXml -include "zen/i18n.h" -include "zen/warn_static.h" -Wall 
-DNDEBUG `/usr/local/bin/wxgtk2u-3.0-config --cxxflags --debug=no` -DZEN_LINUX 
-pthread `pkg-config --cflags gtk+-2.0` -c algorithm.cpp -o 
../Obj/FFS_GCC_Make_Release/ffs/src/algorithm.o
In file included from <built-in>:346:
In file included from <command line>:9:
./../zen/i18n.h:12:10: fatal error: 'cstdint' file not found
#include <cstdint>
         ^
1 error generated.
Makefile:98: recipe for target 
'../Obj/FFS_GCC_Make_Release/ffs/src/algorithm.o' failed
gmake: *** [../Obj/FFS_GCC_Make_Release/ffs/src/algorithm.o] Error 1
*** [do-build] Error code 1

Stop in /usr/ports/sysutils/freefilesync.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to